.mattblackmenu ul{font:80% Arial, Helvetica, sans-serif;list-style-type:none;background:none;overflow:hidden;width:100%;margin:15px 0 0;padding:0}
.mattblackmenu li{display:inline;margin:0}
.mattblackmenu li a{float:left;display:block;text-decoration:none;color:#000;background:#fff;height:20px;font-weight:700;font-size:12px;margin:0;padding:0 20px}
.mattblackmenu li a:visited{color:#000}
.mattblackmenu li a:hover{background:#F0F0F0}
.mattblackmenu a.selected{background:#F0F0F0;color:#000}